---

# - hosts: coremedia
#   gather_facts: true
#   become: true
#   remote_user: ansible
#   environment:
#     NETRC: ''
#     http_proxy: "{{ lookup('env', 'http_proxy') }}"
#     https_proxy: "{{ lookup('env', 'https_proxy') }}"
#     no_proxy: "{{ lookup('env', 'no_proxy') }}"
#   roles:
#     - { role: license-manager, tasks: licenses, artefact_url: "{{ artefact_server }}/licenses/{{ application_version }}" }

- hosts: coremedia
  gather_facts: true
  become: true
  remote_user: ansible
  roles:
    # - role: snakeoil
    - role: nginx

- hosts: coremedia
  gather_facts: true
  become: true
  remote_user: ansible
  roles:
    - role: bodsch.docker.container

...
